xcb_xkb_set_named_indicator_request_t Struct Reference
XCB xkb API

xcb_xkb_set_named_indicator_request_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
xcb_xkb_led_class_spec_t | ledClass
xcb_xkb_id_spec_t | ledID
uint8_t | pad0 [2]
xcb_atom_t | indicator
uint8_t | setState
uint8_t | on
uint8_t | setMap
uint8_t | createMap
uint8_t | pad1
uint8_t | map_flags
uint8_t | map_whichGroups
uint8_t | map_groups
uint8_t | map_whichMods
uint8_t | map_realMods
uint16_t | map_vmods
uint32_t | map_ctrls

## Detailed Description

xcb_xkb_set_named_indicator_request_t

The documentation for this struct was generated from the following file:

- xkb.h